List of session tagsAsk AIget https://chat-api.twin24.ai/api/v1/sessions/tagsUse this endpoint to get list of session tags.Query ParamstagstringTag name.withoutCountbooleanDefaults to falseDetermines whether to return the total number of records.truefalsewithoutItemsbooleanDefaults to falseDetermines whether to return the record list.truefalselimitintegerDefaults to 10Maxium number of returning records.offsetintegerStarting point to return records from a result set.pageintegerPage number, used to paginate over all records.fieldsstringComma-separated list of a record's fields to be fetchedsortstringComma-separated list of fields to sort by. Each sort field can have special prefix indicating a desirable sort order: + (ascending order, default) or - (descending order). The available sort fields: name, status, markedAsSpam, startedAt, lastMessageCreatedAt and operatorAssignedAt.Responses 200Success 400Invalid input parameters 404Entity not found 5XXUnexpected errorUpdated 8 months ago